div#footerBody{
	float:left;
	width:100%;
}

div#footerBody img{
	float:left;
}

div#footerNav{
	float:left;
	width:96%;
	padding-left:4%;
	margin-top:10px;
}

img#footerNavBar{
	float:left;
}

div#footerNavLinks{
	float:left;
	width:99%;
	padding-left:1%;
}

div#newsLinks, div#regionLinks, div#featureLinks, div#resourceLinks, div#eventLinks, div#subscribeLinks{
	float:left;
	font-size:11px;
}

div#newsLinks{
	width:143px;
}

div#regionLinks{
	width:135px;
}

div#featureLinks{
	width:115px;
}

div#resourceLinks{
	width:140px;
}

div#eventLinks{
	width:92px;
}

div#subscribeLinks{
	width:135px;
}

div#footerNavLinks span{
	float:left;
	width:95%;
}

div#footerNavLinks a{
	float:left;
	padding:4px;
	color:white;
	text-decoration:none;
}

div#footerNavLinks a:hover{
	text-decoration:underline;
}

div#copyright{
	float:left;
	width:96%;
	padding-left:4%;
	margin-top:20px;
	color:#ffffff;
	font-style:italic;
	font-size:11px;
	text-align:left;

}

div#copyrightText{
	float:left;
	width:68%;
}

div#copyrightText span{
	color:CFCFCF;
}

div#copyrightText a{
	color:CFCFCF;
}

div#connect{
	float:right;
	width:208px;
	height:30px;
}

div#connect a{
	float:left;
	height:30px;
	margin-right:5px;
}